﻿
.e-icons {
    font-family: "e-icons" !important;
}

.fa {
    font: normal normal normal 14px/1 FontAwesome !important;
}

.navbar-brand {
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    text-decoration: none;
    white-space: nowrap;
}

.search-box .blazored-typeahead__input {
    display: block;
    width: 100%;
    height: 40px;
    border: none;
    border-radius: 50px;
    background-color: transparent;
    -webkit-transition: var(--transition);
    transition: var(--transition);
    color: var(--white-color);
    padding: 0 50px 0 10px;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: 0;
    font-size: 14px;
}

.main-content-wrapper .navbar-area .main-navbar .navbar .search-box button {
    position: absolute;
    right: 0;
    top: 3px;
    height: 40px;
    background-color: transparent;
    border: none;
    color: var(--white-color);
    border-radius: 5px;
    font-size: 18px;
    padding: 0 20px;
}

.main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .home-btn i {
    color: var(--white-color);
    font-size: 20px;
    -webkit-transition: var(--transition);
    transition: var(--transition);
    display: inline-block;
}

.main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .notifications-nav-item .notifications-btn i {
    color: var(--white-color);
    font-size: 20px;
    -webkit-transition: var(--transition);
    transition: var(--transition);
    display: inline-block;
}

.main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .notifications-nav-item .notifications-btn span {
    position: absolute;
    top: -2px;
    right: -4px;
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    font-size: 9px;
    background-color: #FF3E3E;
    color: var(--white-color);
    text-align: center;
    -webkit-transition: var(--transition);
    transition: var(--transition);
    font-weight: bold;
    z-index: 2;
}

.main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .profile-nav-item::before {
    content: "";
    position: absolute;
    top: 4px;
    left: -12px;
    width: 1px;
    height: 40px;
    background-color: var(--white-color);
    opacity: 20%;
}

.main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .profile-nav-item .menu-profile .name {
    font-weight: 600;
    font-size: 14px;
}

.profile-image-icon {
    width: 40px !important;
    height: 40px !important;
    border: 2px solid #75758d !important;
}

.menu-profile {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    gap: 10px;
    margin-left: 5px;
}

.main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item {
    margin-right: 25px;
    padding-top: 5px;
}

.search-box .blazored-typeahead {
    background-color: transparent;
    color: #ffffff !important;
    border: 1px solid #75758d;
}

.search-box .blazored-typeahead {
    background: transparent;
    border: none;
}

.main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .profile-nav-item.dropdown .dropdown-menu.show {
    opacity: 1;
    visibility: visible;
    top: 24px !important;
}

.main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .profile-nav-item.dropdown .dropdown-menu .profile-body li a {
    color: var(--black-color);
    font-weight: 500;
    font-size: 14px;
}

.main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .profile-nav-item.dropdown .dropdown-menu .profile-body li i {
    font-size: 18px;
    position: absolute;
    left: 0;
    top: 3px;
    opacity: 30%;
}

.main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .notifications-nav-item.dropdown .dropdown-menu.show {
    opacity: 1;
    visibility: visible;
    top: 12px;
}

.main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .notifications-nav-item.dropdown .dropdown-menu .notifications-body .item .text h4 {
    font-size: 14px;
    margin-bottom: 0;
    line-height: 10px;
}

.main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .notifications-nav-item.dropdown .dropdown-menu .notifications-body .item {
    margin: 10px 0;
    padding: 10px;
}

    .main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .notifications-nav-item.dropdown .dropdown-menu .notifications-body .item .text h4 {
        font-size: 14px;
        margin-bottom: 0;
        line-height: 10px;
    }

    .main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .notifications-nav-item.dropdown .dropdown-menu .notifications-body .item .text span {
        color: var(--paragraph-color);
        font-size: 13px;
        display: block;
        margin-top: 5px;
    }

    .main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .notifications-nav-item.dropdown .dropdown-menu .notifications-body .item .text .main-color {
        color: var(--paragraph-color);
        font-size: 11px;
        opacity: 50%;
    }

.not-False {
    padding-top: 15px !important;
}



.widget-area .widget-view-profile .profile-box .text span {
    font-size: 11px;
    display: inline-block;
    color: var(--paragraph-color);
    line-height: 14px;
    opacity: 75%;
    margin-top: 0 !important;
}

.widget-area .widget-view-profile .profile-statistics li::before {
    content: "";
    position: absolute;
    top: 0;
    right: -9px !important;
    width: 1px;
    height: 100%;
    background-color: #fff;
}

.widget-area .widget-view-profile .profile-statistics {
    padding: 0;
    margin-bottom: 0;
    text-align: center;
    margin-top: 10px;
    background-color: #f0f0f0;
    border-radius: 8px;
}

    .widget-area .widget-view-profile .profile-statistics li {
        list-style-type: none;
        display: inline-block;
        margin-right: 30px;
        position: relative;
        width: calc(50% - 15px);
    }

        .widget-area .widget-view-profile .profile-statistics li a {
            line-height: 14px;
            padding: 10px;
        }

.widget-area .widget-view-profile .profile-btn {
    margin-top: 10px;
    text-align: center;
}

    .widget-area .widget-view-profile .profile-btn .default-btn {
        display: block;
        background-color: var(--main-color);
        color: var(--white-color);
        padding: 10px 25px;
        font-size: 13px;
        border-radius: 8px;
        -webkit-transition: var(--transition);
        transition: var(--transition);
        letter-spacing: 1px;
    }

.widget-area .widget-suggested-groups .item .info .title {
    margin-bottom: 0;
    line-height: 1.5;
    font-size: 14px;
    font-weight: 600;
}

.widget-area .widget-suggested-groups .item .thumb .fullimage {
    width: 55px;
    height: 70px;
    display: inline-block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.widget-area .widget-suggested-groups .item .thumb {
    float: left;
    overflow: hidden;
    display: block;
    position: relative;
    width: 55px;
    height: 70px;
    margin-right: 12px;
    z-index: 1;
    border-radius: 5px;
}

.widget-area .widget-suggested-groups .item .info span {
    display: block;
    color: var(--paragraph-color);
    font-size: 12px;
    line-height: 15px;
    opacity: 75%;
}



.widget-footer a {
    font-size: 12px;
    font-weight: 400;
    border: 1px solid #ddd;
    padding: 3px 5px;
    text-align: center;
    border-radius: 8px;
    background-color: #f6f6f6;
    width: 100%;
    color: var(--black-color);
    margin-top: 12px;
}

    .widget-footer a:hover {
        background-color: #f0f0f0;
    }

.widget-area .widget-birthday .item {
    overflow: hidden;
    margin-bottom: 15px;
}

    .widget-area .widget-birthday .item .info span {
        display: block;
        color: var(--paragraph-color);
        font-size: 12px;
    }



h3.news-feed-title {
    float: right;
    font-size: 12px !important;
    line-height: 28px;
    background-color: #f0f0f0;
    padding: 0 10px;
    border-radius: 8px;
    color: #999;
    opacity: 75%;
    text-transform: capitalize;
}

.select-modal {
    padding: 2px 0px;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 10px;
    border-radius: 8px;
    text-transform: capitalize;
}

    .select-modal:hover, .select-modal:focus {
        opacity: 90%;
        color: #4d4d4d;
    }

    .select-modal i {
        font-size:;
        margin-top:;
        position: relative;
        top: 2px;
        margin-right: 5px;
        opacity: 75%;
    }

    .select-modal ~ span {
        background-color: #f0f0f0;
        padding: 5px;
        margin-top:;
        display: inline-block;
        margin-top: 10px;
        margin-right: 2px;
        line-height: 15px;
        font-size: 14px;
        text-transform: capitalize;
    }

        .select-modal ~ span img {
            margin-right: 5px;
            background-color: #fff;
            border-radius: 100%;
            width: 25px;
            height: 25px;
        }

.selected-interaction-media {
    border-radius: 5px;
    margin-top: 10px;
}

.news-feed .form-group label {
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 5px;
    color: var(--black-color);
}

.selected-users .selected-user {
    width: 100% !important;
    margin-top: 10px;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 10px;
    border-bottom: 1px solid #f0f0f0;
}

    .selected-users .selected-user span.point-info {
        text-transform: capitalize;
    }

        .selected-users .selected-user span.point-info + a {
            background-color: #f6f6f6;
            padding: 4px 8px;
            border-radius: 100%;
            border: 1px solid #ddd;
        }

            .selected-users .selected-user span.point-info + a:hover {
                background-color: #f0f0f0;
            }

    .selected-users .selected-user input {
        text-align: center !important;
        font-size: 14px !important;
        margin-right: 10px !important;
    }

.selected-users h2 {
    font-size: 12px;
    font-weight: 600;
    text-transform: capitalize;
}

.blazored-typeahead__input {
    flex: 1;
    max-width: 100%;
    border: none;
    padding: .5rem;
    border-radius: 5px;
    font-size: 14px;
}

.news-feed-area .news-feed-form form .form-group .form-control {
    background-color: #F4F7FC;
    border: 1px solid #F4F7FC;
    padding: 5px 25px 5px 0px;
    color: var(--paragraph-color);
    font-size: 13px;
}

.news-feed-area .news-feed-post .post-header .info .small-text {
    display: block;
    font-size: 11px;
    color: var(--paragraph-color);
    opacity: 50%;
    margin-top: 0 !important;
}

.dept-info {
    display: block;
    font-size: 11px;
    font-weight: 600;
    color: var(--paragraph-color);
    opacity: 75%;
}

.news-feed-area .news-feed-post .post-header .info .name {
    font-size: 14px;
    font-weight: 600;
}

.news-feed-area .news-feed-post .post-header .info {
    width: 100% !important;
    margin-top: -6px;
}

.post-body {
    font-size: 14px;
}

.news-feed-area .news-feed-post .post-body .post-footer .form-group .form-control {
}

.news-feed-area .news-feed-post .post-body .post-footer .form-group .form-control {
    background-color: #F4F7FC;
    border: 1px solid #F4F7FC;
    color: var(--paragraph-color);
    height: 60px;
    font-size: 13px;
    resize: none;
    padding: 10px 75px 10px 10px;
}

.news-feed .form-group label.comment-action {
    font-size: 11px;
    font-weight: 600;
    color: #fff;
    background-color: #20bf6b;
    padding: 0 10px;
    border: 1px solid #20bf6b;
    border-radius: .25rem;
    margin-bottom: -6px;
    margin-right: -6px;
    cursor: pointer;
}

    .news-feed .form-group label.comment-action a {
        color: #fff !important;
    }

.emojionearea .emojionearea-editor {
    padding: 0 !important;
}

.news-feed.news-feed-form .emojionearea .emojionearea-editor {
    padding: 5px 10px !important;
}

.news-feed-area .news-feed-post .post-body .post-comment-list .comment-list .comment-info p {
    font-size: 13px;
}

.news-feed-area .news-feed-post .post-body .post-comment-list .comment-list .comment-info span {
    color: var(--paragraph-color);
    display: inline-block;
    margin-top: 5px;
    margin-bottom: 12px;
    font-size: 13px;
}

.comment-info h3 span {
    float: right;
    font-size: 11px !important;
    font-weight: 500;
    opacity: 50%;
}

.news-feed.news-feed-post .name strong {
    font-size: 12px;
    padding-left: 10px;
    top: -1px;
    position: relative;
}

.post-sender-info.core-values {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
    background-color: #f0f0f0;
    border-radius: 8px;
}

.core-values .core-value-item img {
    margin-right: 5px;
    background-color: #fff;
    border-radius: 100%;
    width: 25px;
    height: 25px;
}

.profile-collapsed ul {
    padding-left: 10px;
    display: initial;
}

    .profile-collapsed ul li a div {
        border-left: 2px solid #fff;
        position: relative;
        left: 10px;
    }

.toggleBtn {
    float: right;
    font-size: 12px;
    color: gray;
    cursor: pointer;
    margin-top: 5px;
}

.interaction-media-selection .interaction-media-selection-item .image-item {
    width: calc(343px - 1rem);
    height: 100px;
    border-radius: 10px;
    background-position: center;
    background-size: cover;
    border: 1px solid #ccc;
}

.btn-success {
    color: #fff;
    background-color: #198754;
    border-color: #198754;
    min-width: 100px;
}

.post-footer textarea {
    height: 60px !important;
}

.account-bar {
    height: auto !important;
    margin-right: 25px !important;
    border-radius: 4px !important;
}

.navbar img.logo {
    max-height: 40px !important;
}

.e-ddl.e-lib.e-input-group.e-control-container.e-control-wrapper.user-filter-autocomplete {
    border-radius: 4px !important;
}

.e-btn.e-primary, .e-css.e-btn.e-primary {
    background-color: #20bf6b !important;
    border-color: #20bf6b !important;
}

    .e-btn.e-primary:hover, .e-css.e-btn.e-primary:hover {
        background-color: #525270 !important;
        border-color: #525270 !important;
    }

    .e-btn.e-primary:focus, .e-css.e-btn.e-primary:focus {
        background-color: #525270 !important;
        border-color: #525270 !important;
    }

    .e-btn.e-primary:active, .e-css.e-btn.e-primary:active {
        background-color: #525270 !important;
        border-color: #525270 !important;
    }

.fab-icon-add::before {
    content: "\e704";
    margin-top: 5px !important;
}

.news-feed .form-group label.comment-action:hover {
    background-color: #525270;
    border-color: #525270;
}

td.special-date span.e-day {
    background: #20bf6b !important;
}

.e-calendar .e-content span.e-day, .e-bigger.e-small .e-calendar .e-content span.e-day {
    border: none;
    font-size: 13px !important;
    font-weight: normal;
    height: 25px !important;
    line-height: 24px !important;
    width: 25px !important;
}

.e-calendar .e-content.e-month td.e-today span.e-day, .e-bigger.e-small .e-calendar .e-content.e-month td.e-today span.e-day {
    line-height: 24px !important;
}

.go-top {
    background-color: #525270 !important;
    opacity: 0.5 !important;
}

    .go-top:hover {
        background-color: #525270 !important;
        opacity: 1 !important;
    }

.e-calendar .e-content thead, .e-bigger.e-small .e-calendar .e-content thead {
    background: #f0f0f0 !important;
}

.calendar-main-page button.e-btn.e-today {
    width: 100% !important;
}

a:hover, a:focus {
    color: #20bf6b !important;
}

.e-btn, .e-css.e-btn {
    background-color: #20bf6b !important;
    border-color: #20bf6b !important;
}

    .e-btn:hover, .e-css.e-btn:hover {
        background-color: #525270 !important;
        border-color: #525270 !important;
    }

.account-bar .account-bar-item {
    display: inline !important;
}

input.e-input, .e-input-group input, .e-input-group.e-control-wrapper input, .e-input-group input.e-input, .e-input-group.e-control-wrapper input.e-input {
    height: 20px !important;
}

.autocomplete-search-icon {
    margin-right: 12px !important;
    margin-top: -32px !important;
}

.profile-collapsed {
    width: auto !important;
    min-width: 100px !important;
}

.info-image .icon {
    background-color: #20bf6b;
    position: absolute;
    padding: 6px 8px;
    border-radius: 100%;
    margin-top: -50px;
    margin-left: 130px;
    width: 40px;
    height: 40px;
    border: 4px solid #f4f7fc;
}

    .info-image .icon a i {
        color: #fff !important;
    }

.profile-cover {
    margin-top: -39px !important;
}

.profile-info-box span {
    font-size: 14px;
    color: #495057;
}

    .profile-info-box span i {
        color: #999;
        margin-right: 3px;
        margin-left: 10px;
    }

.e-calendar, .e-bigger.e-small .e-calendar {
    border: none !important;
    -webkit-box-shadow: 0 8px 10px 0 rgba(183, 192, 206, 0.1) !important;
    box-shadow: 0 8px 10px 0 rgba(183, 192, 206, 0.1) !important;
}

#UserSearchBlockImgBig {
    width: 40px !important;
    height: 40px !important;
}

.search-user-name {
    position: relative;
    top: -5px;
}

.UserSearchItems span.dept-title-info {
    color: #999 !important;
    position: relative !important;
    top: -17px !important;
    font-weight: normal !important;
}

.e-dropdownbase .e-list-item {
    text-indent: 0 !important;
    height: 50px !important;
    margin-bottom: 10px !important;
}

/*Login*/
.login-form {
    background: rgba(82, 82, 112, .4) !important;
    border-radius: 10px !important;
    padding: 45px 45px !important;
}

    .login-form form .form-group .form-control {
        height: auto !important;
        padding: 12px !important;
        background-color: transparent !important;
        border: 2px solid #fff !important;
        color: #fff !important;
    }

.pass-input {
    background: transparent !important;
}

    .pass-input a {
        padding: 12.9px !important;
        position: relative !important;
        background: #fff !important;
        left: -3px !important;
        border-bottom-right-radius: 8px !important;
        border-top-right-radius: 8px !important;
    }

.login-form form .form-group label {
    color: #fff !important;
    font-size: 14px !important;
    letter-spacing: 1px !important;
}

.login-form form .remember-me-wrap [type="checkbox"]:checked + label, .login-form form .remember-me-wrap [type="checkbox"]:not(:checked) + label {
    color: #fff !important;
    letter-spacing: 1px !important;
    font-size: 14px !important;
}

.login-form form .lost-your-password-wrap a {
    color: #fff !important;
    font-size: 14px !important;
    letter-spacing: 1px !important;
}

.login-form form .default-btn {
    background-color: #20bf6b !important;
    font-size: 14px !important;
    font-weight: bold !important;
    letter-spacing: 1px !important;
}

.login-form form .remember-me-wrap [type="checkbox"]:checked + label:after, .login-form form .remember-me-wrap [type="checkbox"]:not(:checked) + label:after {
    background-color: #20bf6b !important;
}

.login-form form .remember-me-wrap [type="checkbox"]:checked + label:before {
    border-color: #20bf6b !important;
}

.login-form form .remember-me-wrap [type="checkbox"]:hover + label:before {
    border-color: #20bf6b !important;
}

.login-form h2 {
    margin-bottom: 10px !important;
    margin-top: 20px;
    text-align: center;
    color: #fff;
    letter-spacing: 1px;
}

/*Aktivasyon*/
.activationFormPage {
    background: rgba(82, 82, 112, .4) !important;
    border-radius: 10px;
}

.register-form {
    padding: 45px !important;
    background-color: transparent !important;
}

    .register-form form .form-group label {
        color: #fff !important;
        letter-spacing: 1px !important;
        font-size: 14px !important;
    }

    .register-form form .form-group .form-control {
        height: auto !important;
        padding: 12px !important;
        background-color: transparent !important;
        border: 2px solid #fff !important;
        color: #fff !important;
    }

    .register-form form .remember-me-wrap a {
        color: #fff !important;
        text-decoration: underline !important;
    }

    .register-form form .remember-me-wrap [type="checkbox"]:checked + label, .register-form form .remember-me-wrap [type="checkbox"]:not(:checked) + label {
        color: #fff !important;
        letter-spacing: 1px !important;
        font-size: 14px !important;
    }

    .register-form form .default-btn {
        background-color: #20bf6b !important;
        font-size: 14px !important;
        font-weight: bold !important;
        letter-spacing: 1px !important;
    }

ul.activation-selections li a {
    background: rgba(255, 255, 255, .5) !important;
    font-size: 14px;
    font-weight: bold !important;
    letter-spacing: 1px !important;
}

    ul.activation-selections li a.selected {
        background-color: #20bf6b !important;
        border-color: #20bf6b !important;
        color: #fff !important;
        text-decoration: unset !important;
    }

.register-form label {
    color: #fff !important;
    font-size: 14px !important;
    letter-spacing: 1px !important;
}

.register-form hr {
    background-color: #fff !important;
}

div.avatar-preview div {
    border-radius: 100% !important;
}

.main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .notifications-nav-item.dropdown .dropdown-menu .notifications-body .view-all-notifications-btn .default-btn {
    background-color: #525270 !important;
    color: #fff !important;
}

    .main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .notifications-nav-item.dropdown .dropdown-menu .notifications-body .view-all-notifications-btn .default-btn:hover {
        background-color: #20bf6b !important;
        color: #fff !important;
    }

.widget-area .widget-view-profile .profile-btn .default-btn:hover {
    background-color: #20bf6b !important;
    color: #fff !important;
}

.dropdown-menu .figure {
    background-color: #20bf6b;
    padding: 16px 12px 14px 12px;
    border-radius: 7px;
    position: relative;
    top: -3px;
    width: 40px;
}

    .dropdown-menu .figure a i {
        color: #fff;
    }

.not-False .dropdown-menu .figure {
    background-color: #f0f0f0 !important;
}

.main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .notifications-nav-item.dropdown .dropdown-menu .notifications-header {
    padding: 10px !important;
    background-color: #f0f0f0 !important;
}

    .main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .notifications-nav-item.dropdown .dropdown-menu .notifications-header h3 {
        font-size: 14px !important;
    }

.go-top.active {
    bottom: 16px !important;
}

.all-notifications-body .not-False {
    padding: 10px !important;
}

.all-notifications-body .item .text span {
    margin-top: 0 !important;
    margin-right: 10px !important;
    margin-left: 4px !important;
}

.all-notifications-body .item .text .main-color {
    font-size: 12px !important;
    opacity: 50%;
}

.main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .notifications-nav-item.dropdown .dropdown-menu .notifications-body .item .text .main-color {
    margin-top: 0 !important;
}

a.edit-cover-btn {
    z-index: 100 !important;
}

.all-notifications-body .item .text {
    padding-left: 45px !important;
    position: absolute !important;
    display: inherit !important;
    line-height: 16px !important;
}

    .all-notifications-body .item .text h4 {
        font-size: 14px !important;
    }

.all-notifications-body .item {
    margin-bottom: 15px !important;
}

    .all-notifications-body .item .figure {
        position: relative !important;
        background-color: #20bf6b !important;
        padding: 10px;
        border-radius: 7px;
    }

        .all-notifications-body .item .figure a i {
            color: #fff;
        }

.all-notifications-body .not-True {
    background-color: #f9f9f9;
    padding: 10px !important;
}

.dropdown-menu .not-True {
    background-color: #f9f9f9;
    padding: 10px !important;
    padding-top: 15px !important;
}

.account-bar .account-bar-item strong {
    font-size: 13px !important;
}

.account-bar .account-bar-item span {
    font-size: 13px !important;
}

    .account-bar .account-bar-item span i {
        margin-right: 4px;
    }

.widget-area .widget-birthday .birthday-title h3 {
    font-size: 14px !important;
    letter-spacing: 0.5px;
    white-space: nowrap;
    border-bottom: 1px dotted #ddd;
    padding-bottom: 10px;
}

    .widget-area .widget-birthday .birthday-title h3 i {
        margin-right: 5px;
        position: relative;
        top: 1px;
    }

.e-calendar .e-header .e-title, .e-bigger.e-small .e-calendar .e-header .e-title {
    font-size: 14px !important;
    letter-spacing: 0.5px;
}

.widget-area .widget .widget-title {
    margin-bottom: 15px !important;
    font-size: 14px !important;
    letter-spacing: 0.5px;
    border-bottom: 1px dotted #ddd;
    padding-bottom: 10px;
}

.single-events-card .events-content .events-footer .default-btn {
    background-color: #20bf6b !important;
    margin-top: 10px !important;
    letter-spacing: 0.5px;
}

    .single-events-card .events-content .events-footer .default-btn:hover {
        background-color: #525270 !important;
        color: #fff !important;
    }

.single-events-card a.imgcontainer {
    height: auto !important;
}

.news-detail-page img {
    max-width: 100% !important;
}

span.anniversary-day-post-message, span.b-day-post-message, span.welcome-post-message {
    background-color: #f9f9f9 !important;
    font-size: 18px !important;
    padding: 15px !important;
    border-radius: 7px !important;
    border: 1px solid #f0f0f0 !important;
    letter-spacing: 0.5px;
}

.news-block h4.title {
    border-bottom: 1px dotted #ddd;
    padding-bottom: 10px;
}

@media only screen and (max-width: 991px) {
    .others-option-for-responsive .dot-menu .inner {
        margin-top: 6px;
    }

    .others-option-for-responsive .container .container {
        width: 100% !important;
        max-width: 100% !important;
        right: 0 !important;
        top: 6px !important;
        border-top-left-radius: 0px !important;
        border-top-right-radius: 0px !important;
        background-color: rgba(82, 82, 112, .96) !important;
        border-top: 1px solid rgba(255, 255, 255, .30);
    }

    .others-option-for-responsive .option-inner .others-options .option-item {
        background-color: #fff;
        margin-bottom: 10px !important;
        border-radius: 7px;
        padding-top: 5px;
    }

        .others-option-for-responsive .option-inner .others-options .option-item .home-btn i {
            color: #666 !important;
        }

        .others-option-for-responsive .option-inner .others-options .option-item .notifications-nav-item .notifications-btn i {
            color: #666 !important;
        }

        .others-option-for-responsive .option-inner .others-options .option-item .notifications-nav-item .notifications-btn span {
            z-index: 1 !important;
        }

        .others-option-for-responsive .option-inner .others-options .option-item .profile-nav-item .dropdown-bs-toggle span {
            color: #666 !important;
        }

        .others-option-for-responsive .option-inner .others-options .option-item .profile-nav-item .dropdown-bs-toggle:hover span {
            color: #666 !important;
        }

    .menu-profile {
        display: inherit !important;
    }

    .profile-image-icon {
        margin-right: 10px !important;
        margin-bottom: 5px !important;
        width: 30px !important;
        height: 30px !important;
    }

    .others-option-for-responsive .option-inner .others-options .option-item .profile-nav-item .menu-profile .status-online {
        left: 22px !important;
    }

    .others-option-for-responsive .option-inner .others-options .option-item .profile-nav-item .dropdown-bs-toggle::before {
        color: #ccc !important;
        top: -2px !important;
    }

    .others-option-for-responsive .option-inner .others-options .option-item .profile-nav-item .dropdown-bs-toggle:hover::before {
        background-color: #525270 !important;
    }

    .collapse:not(.show) {
        display: block !important;
    }

    .main-content-wrapper .navbar-area .main-navbar .navbar .search-box {
        display: none !important;
    }

    .account-bar {
        display: none !important;
    }

    #navbarSupportedContent .others-options {
        display: none !important;
    }

    .others-option-for-responsive .dot-menu {
        top: -44px !important;
    }

    .main-content-wrapper .navbar-area .main-navbar .navbar-brand {
        max-width: 140px !important;
    }

    .profile-page-avatar {
        width: 100px !important;
        height: 100px !important;
    }

    .info-image .icon {
        margin-left: 70px !important;
    }

    .profile-info-box .info-text h3 {
        margin-top: 55px !important;
        font-size: 16px !important;
    }

    .profile-info-box span {
        font-size: 10px !important;
    }

    .profile-cover .cover-photo {
        margin-top: 24px !important;
    }

    .others-option-for-responsive .option-inner .others-options .option-item .notifications-nav-item.dropdown .dropdown-menu {
        max-width: none !important;
        min-width: 92% !important;
        position: absolute !important;
        left: 0 !important;
        display: unset !important;
    }

        .others-option-for-responsive .option-inner .others-options .option-item .notifications-nav-item.dropdown .dropdown-menu .notifications-body .item .text .main-color {
            color: #ccc !important;
            font-size: 12px !important;
        }

    .not-False {
        padding: 10px !important;
    }
}

.widget.profile-page-section {
    padding: 0 !important;
}

.news-feed-area .news-feed-post .post-body .post-meta-wrap .post-react i {
    background-color: #525270 !important;
    padding: 5px 7px !important;
    color: #fff !important;
    border-radius: 100%;
    margin-right: 0 !important;
    width: 30px;
    height: 30px;
    display: inline-block;
}

.news-feed-area .news-feed-post .post-body .post-meta-wrap .post-react a i:hover {
    background-color: #20bf6b !important;
}

.news-feed-area .news-feed-post .post-body .post-meta-wrap .post-comment i {
    background-color: #525270 !important;
    padding: 7px 8px !important;
    color: #fff !important;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    display: inline-block;
}

.news-feed-area .news-feed-post .post-body .post-meta-wrap .post-comment a i:hover {
    background-color: #20bf6b !important;
}

.news-feed-area .news-feed-post .post-body .post-meta-wrap .post-react a i.flaticon-like ~ span {
    margin-left: 8px;
}

.comment-react .flaticon-like {
    background-color: #525270 !important;
    padding: 3px 5px !important;
    color: #fff !important;
    border-radius: 100%;
    margin-right: 2px !important;
}

    .comment-react .flaticon-like:hover {
        background-color: #20bf6b !important;
    }

.news-feed-area .news-feed-post .post-body .post-comment-list .comment-list .comment-info .comment-react li .like {
    color: var(--paragraph-color) !important;
}

@media only screen and (min-width: 992px) {
    .widget-area.main-left {
        position: absolute !important;
    }

  /*  .widget-area .widget-view-profile {
        position: sticky !important;
        top: 75px !important;
        z-index: 100 !important;
    }*/

    .widget-area.main-right {
        position: absolute !important;
    }

        /*.widget-area.main-right > a:first-child {
            position: sticky !important;
            top: 75px !important;
            z-index: 100 !important;
        }*/
}

@media only screen and (min-width: 1400px) {
    .widget-area.main-left {
        width: calc(25% - 115px) !important;
    }

    .widget-area.main-right {
        width: calc(25% - 115px) !important;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1399px) {
    .widget-area.main-left {
        width: calc(25% - 20px) !important;
    }

    .widget-area.main-right {
        width: calc(25% - 20px) !important;
    }
}

.e-calendar, .e-bigger.e-small .e-calendar {
    width: 100% !important;
    min-width: 100% !important;
}

.post-sender-info a .use-main-color {
    margin-right: 5px;
}

.e-dlg-closeicon-btn, .e-dlg-closeicon-btn:hover {
    background-color: transparent !important;
    border: none !important;
}

.main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .language-option button i {
    font-size: 20px !important;
    margin-right: 0 !important;
}

.main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .language-option button::before {
    top: 8px !important;
}

.main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .language-option .language-dropdown-menu {
    margin-top: 10px !important;
}

    .main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .language-option .language-dropdown-menu .dropdown-item img {
        width: 20px !important;
    }

    .main-content-wrapper .navbar-area .main-navbar .navbar .others-options .option-item .language-option .language-dropdown-menu .dropdown-item {
        font-size: 14px !important;
        text-transform: uppercase;
    }

.fa-lg {
    font-size: 1.33333333em !important;
    line-height: .75em;
}

.core-value-custom-selection {
    display: flex;
    flex-direction: row;
    max-width: 400px;
    margin: 0 auto;
    margin-top: 11px;
}

    .core-value-custom-selection input {
        width: 100%;
        height: 40px !important;
    }